Subject: bug#47107: libtiff/fixed uses wrong version number in 'doc' output

From: Leo Famulari <[email-masked]>
Date: Fri, 12 Mar 2021 13:55:17 -0500

The grafted replacement of libtiff, libtiff/fixed, updates the package
from version 4.1.0 to 4.2.0.

However, the it does not adjust the #:configure-flags of the inherited
package, which rely on the version number. 

The result is directories named 'share/doc/libtiff-4.1.0' in the "doc"
output of libtiff-4.2.0.